Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 [2] 3 4 5 ... 8   Go Down

Author Topic: B.A.T. v4.1.3 UPDATE  (Read 22772 times)

0 Members and 1 Guest are viewing this topic.

Yaro59

  • member
  • Offline Offline
  • Posts: 106
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #12 on: May 22, 2021, 10:05:35 AM »

Beautiful, a big thank you, I appreciate the effort put in, but. Nothing and nothing for helicopters, maybe in the next update. Best regards, good health guys
Logged

SAS~vampire_pilot

  • SAS Team
  • member
  • Offline Offline
  • Posts: 6865
  • a million fixes
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #13 on: May 22, 2021, 10:15:22 AM »

Attention eveyrone!

henkypenky has the honor of detecting a severe bug.  ]idea[
I retraced the problem and decided to remove the Il-2 cockpit update because of the compatibility problem.

please download the "v2" version of the update and simply install again.

Gaston

  • Modder
  • member
  • Offline Offline
  • Posts: 2833
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #14 on: May 22, 2021, 12:20:23 PM »

Nice ! Downloading now... but will install when have more time ! Does it work like most updates, removing the 4 DOF3, TGA3, JTW3 and WAW3 folders before installing new content ?
Logged

baggo

  • member
  • Offline Offline
  • Posts: 188
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #15 on: May 22, 2021, 02:03:01 PM »

vampire the engine mod motor fixes patch, would that make the merge effects engine mod compatible again, or do i still need use the engine mod in the new upgrade, not a problem just curious many thanks for this superb upgrade though. kev.
Logged

SAS~vampire_pilot

  • SAS Team
  • member
  • Offline Offline
  • Posts: 6865
  • a million fixes
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #16 on: May 22, 2021, 02:07:44 PM »

No other engine mod is compatible inside BAT. There will be loss of functions.

WxTech

  • Modder
  • member
  • Offline Offline
  • Posts: 2423
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #17 on: May 22, 2021, 02:26:38 PM »

In what respect is my early Il-2 cockpit causing a problem?

I'm using this cockpit in Red Core 4, and all seems OK so far. I'm relying on the stock classfiles, as I haven't yet got round to examining BAT's classes to see how they might differ from the ones I tweaked. The only (or at least the obvious) thing I'm missing is the expanded range of virtual head movement.
Logged

Griffon_301

  • SAS Team
  • member
  • Offline Offline
  • Posts: 2096
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #18 on: May 22, 2021, 02:53:32 PM »

No Gaston :) you install over your existing version of BAT provided you are patched up to 4.1.2 standard!
This cannot be stressed enough! You need a working 4.1.2 install as a base and don't remove anything from it before applying the new update...! 
Logged

Alin_Alexandru

  • member
  • Offline Offline
  • Posts: 38
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #19 on: May 22, 2021, 03:25:12 PM »

Downloaded and installed o7 . Good thing I didn't install the first version of the update seeing how there's a version 2 now xD

And I guess this explains the disappearance of the remastered campaigns post.
Logged

whistler

  • Modder
  • member
  • Offline Offline
  • Posts: 2738
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #20 on: May 22, 2021, 03:26:37 PM »

Thanks gio963tto, vampire_pilot, Storebror, BisonM and DreamK for the B-36. Thanks Ranwers and mace for the Vulcan. Brilliant mods from brilliant minds.

Thanks to all modders that contributed in this update. Your work is now preserved in BAT and available for everyone to enjoy. Be proud. Keep up the good work 8)

A warm welcome back to Monty27, and a heartfelt thanks to vampire_pilot for... everything.
Logged
NG-HUD v3.6.1 | NG-MAP v3.2 | NG-CAM v2.0 | NG-PAL v1.1: https://www.sas1946.com/main/index.php/board,93.0.html

whistler

  • Modder
  • member
  • Offline Offline
  • Posts: 2738
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #21 on: May 22, 2021, 04:14:52 PM »

In what respect is my early Il-2 cockpit causing a problem?

I'm using this cockpit in Red Core 4, and all seems OK so far. I'm relying on the stock classfiles, as I haven't yet got round to examining BAT's classes to see how they might differ from the ones I tweaked. The only (or at least the obvious) thing I'm missing is the expanded range of virtual head movement.

I would say this has to do with the way some (many) mods share parts with or borrow parts from other mods in BAT. A butterfly effect if you like. Consequences you couldn't foresee, WxTech.
Logged
NG-HUD v3.6.1 | NG-MAP v3.2 | NG-CAM v2.0 | NG-PAL v1.1: https://www.sas1946.com/main/index.php/board,93.0.html

cbradbury

  • member
  • Offline Offline
  • Posts: 593
Re: B.A.T. v4.1.3 UPDATE (v2)
« Reply #22 on: May 22, 2021, 04:40:05 PM »

Attention eveyrone!

henkypenky has the honor of detecting a severe bug.  ]idea[
I retraced the problem and decided to remove the Il-2 cockpit update because of the compatibility problem.

please download the "v2" version of the update and simply install again.

Hi Andy,

I just finished adding all my mods based on v1 of the update (mostly ships and aircraft), which involves changes to a lot of .ini files in the era folders. So rather than start all over again (a whole evening's work) I extracted v2 to a temp folder, then just manually  copied the BAT00 through BAT04B folders across. I seem to have working il2 cockpits. Is that all I need to do, or should I also copy the WAW3 'classes' folders as well?
Logged

SAS~vampire_pilot

  • SAS Team
  • member
  • Offline Offline
  • Posts: 6865
  • a million fixes
Re: B.A.T. v4.1.3 UPDATE
« Reply #23 on: May 23, 2021, 12:42:20 AM »

Hi

for absolute safety you might want to copy over also at least the air classes. No ini was touched for this.
Pages: 1 [2] 3 4 5 ... 8   Go Up
 

Page created in 0.058 seconds with 24 queries.